
* {font-family: Tahoma, Arial, sans-serif;}
p {margin: 0; padding: 0;}
body {background-color: #EBE9D6;font-size:12px;}
.topad {padding-left: 16px;	background-repeat: no-repeat;}
.header {color: #2E6465; background-color: #EBE9D6; background-image: url("/images/gvilledotcom/gvilledotcomheader/header_bg.gif");background-repeat: no-repeat; height: 76px;}
.header_reg {font-size: 10px;color: #fff;padding:0 0 0 0;text-align:right;font-weight: bold; width: 310px;}
.header_reg a {color: #fff; text-decoration: none;}
.header_reg a:hover {text-decoration: underline;}
.header_sunlogo {padding:5px 0 0 0;}

.header_search {padding-top: 10px; text-align:right; width: 310px;}
.search_button {padding: 0 0 0 4px;
	margin: 0;
	vertical-align: bottom;
}
.search_field {border: 1px solid #000; padding: 2px; font-size: 11px;}

.nav { color: #a63e1e; background-color: #1f8082; width: 780px;}
.nav table tr td {font-size: 10px; font-weight: bold; font-size: 10px; font-weight: bold; vertical-align: top; }
.nav a {color: #fff; background-color: #1f8082; text-decoration: none;}
.nav a:hover {text-decoration: underline;}

.nav_option {padding: 2px 6px 0 6px;}

.tab {background-color: #EAE8BA; color: #a63e1e;padding: 2px 0 0 0;}
.tab a {color: #a63e1e; background-color: #EAE8BA; text-decoration: none;}
.tab a:hover {text-decoration: underline;}

.home_tab {background-color: #1F8082; background-image: url("/images/gvilledotcom/gvilledotcomheader/tab_home.gif");background-repeat: no-repeat; width: 45px; padding: 2px 0 0 44px;}
.home_logo {background-color: #1F8082;  width: 44px;}
.home_logo img {margin-right: 3px; float: left;}


.subnav {padding-left: 10px; height: 10px; color: #000; background-color: #eae8ba; background-image: url("/images/gvilledotcom/content_bg.gif"); background-repeat: repeat-y; background-position: left;}
.subnav td {font-size: 10px; font-weight: bold; padding: 0 7px 0 7px;}

.subnav_bg {background-image: url("/images/gvilledotcom/content_bg.gif"); background-repeat: repeat-y; background-position: right; width: 780px; color: #a63e1e; background-color: #eae8ba;}
.subnav a {text-decoration: none; color: #a63e1e; background-color: #eae8ba;}
.subnav a:hover {text-decoration: underline;}
.subnav_bg td {padding-bottom: 3px;}

.main_content {vertical-align: top; width: 647px;}
.front_content {vertical-align: top;}
.main_sidebar {vertical-align: top;  background-color:#63999A;  color: #000; background-image: url("/images/gvilledotcom/content_bg.gif"); background-repeat: repeat-y; background-position:right; width: 253px;}
.sect_content {vertical-align: top; width: 647px;}
.sect_sidebar {font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #cdc177;background-image: url("/images/gvilledotcom/content_bg.gif"); background-repeat: repeat-y; background-position:right; width: 133px;}
.main {background-color: #fff; color: #000; background-image: url("/images/gvilledotcom/content_bg.gif"); background-repeat: repeat-y; background-position:left;}
.main_text {line-height: 15px; font-size: 10px; padding: 0; margin: 0 0 10px 0;}
.main_text img {border: 1px solid #000; margin: 0 10px 0 3px;}
.main_login {padding: 2px 0 3px 10px; font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #eae8ba;background-image: url("/images/gvilledotcom/content_bg.gif"); background-repeat: repeat-y; background-position:right;}
.main_login a {color: #000; background-color: #eae8ba;}
.main_login a:hover {text-decoration: none;}
.main_login img {margin-right: 8px;}
.main_contest {background-image: url("/images/gvilledotcom/content_bg.gif"); background-repeat: repeat-y; background-position:right;margin-right: 0px; padding: 5px 5px 5px 10px; font-size: 11px; font-family: Tahoma, Arial, sans-serif; font-weight:bold; background-color: #63999A;color: #fff;}
.main_contest a {color: #000; background-color: #63999A; color: #fff;}
.main_contest a:hover {text-decoration: none;}
.main_contest p {margin-bottom: 10px;}

.content { width: 527px;}

.content_header {margin-left: 3px; }
.content_lead {margin-left: 3px;}
.content_lead_photo {padding: 5px; background-color: #EAF0EF; color: #000; width: 275px; border-bottom: 2px solid #fff; margin: 0;}
.content_lead_table {width: 524px;}
.content_lead_cell { vertical-align: top; }
.content_lead_hed {padding: 0 5px 5px 5px; background-color: #eaf0ef; color: #000; font-family: Verdana, Arial, sans-serif; font-size: 10px; margin: 0;}
.content_lead_hed a {text-decoration: underline; font-family: Tahoma, Arial, sans-serif; font-size: 14px; background-color: #eaf0ef; color: #000; font-weight: bold;}
.content_lead_hed a:hover {text-decoration: none;}
.content_lead_subheds {font-size: 12px; padding: 8px 5px 8px 5px;}
.content_lead_subheds a {font-size: 11px; background-color: #fff; color: #000;}
.content_lead_subheds a:hover {text-decoration: none;}
.content_sub {padding: 0px; width: 100%; font-size: 10px; color: #000; background-color: #fff; margin: 0;}
.content_sub a {font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000; background-color: #fff; }
.content_sub a:hover {text-decoration: none;}
.content_sub div {padding: 1px 0 0 6px;}

.content_sub ul a {color: #A63E1E; background-color: #fff; font-size: 10px;}
.content_sub ul a:hover {text-decoration: none;}
.content_sub ul {
	margin: 0 0 0 12px;
	padding: 0;
	color: #000;
}
.content_sub li {

	margin: 0 0 0 12px;
	padding: 0;
	line-height: 14px;
}

.content_sub ul {margin-top: 10px;}
.content_coming {background-color: #EFEFEF; color: #000; font-family: Verdana, Arial, sans-serif; font-size: 11px; }
.content_coming a {color: #000; background-color: #efefef;}
.content_coming a:hover {text-decoration: none;}
.content_coming td {width: 50%; vertical-align: top;}
.content_coming ul {
	margin: 12px 0 0 22px;
	padding: 0;
	color: #000;
}
.content_coming li {

	margin: 0 0 0 14px;
	padding: 0px;
	line-height: 16px;
}

.content_rightside {vertical-align: top; background-image: url("/images/gvilledotcom/content_divider.gif"); background-repeat: repeat-y; background-position:left;}
.content_headlines {padding: 8px 3px 4px 4px;}
.content_headlines h3 {display: block; float: right; margin: 10px 0 10px 0; font-size: 10px; font-weight: normal;}
.content_headlines h3 a {text-decoration: none;}
.content_headlines h3 a:hover {text-decoration: underline;}
.content_headlines a {font-size: 9px; font-family: Verdana, Arial, sans-serif; color: #000; background-color: #fff;}
.content_headlines a:hover {text-decoration: none;}
.content_headlines ul {margin: 6px 0 0 12px;}
.content_headlines li {margin-left: 8px; line-height: 14px;}

.content_community {padding: 8px 3px 0 4px; font-size: 10px;}
.content_community div {margin: 4px 0 8px 22px;}
.content_community ul {margin: 6px 0 6px 0;}
.content_community li {margin-left: 8px; line-height: 16px;}
.content_community a {color: #A63E1E; background-color: #fff;}
.content_community a:hover {text-decoration: none;}
.content_community img {margin-top: 2px;}

.content_poll {padding: 8px 3px 4px 4px; font-size: 11px; font-family: Tahoma, Arial, sans-serif;}
.content_poll img {margin-bottom: 10px;}
.content_poll p {margin: 0 13px 12px 13px;}
.content_poll input {margin-right: 5px;}

.content_footer {color: #fff; background-color: #066; border-top: #9FC0C1; font-family: Arial, sans-serif; font-size: 10px; font-weight: bold; padding: 2px 0 5px 5px;background-image: url("/images/gvilledotcom/footer_bg.gif"); background-repeat: no-repeat; background-position:left top;}
.content_footer a {color: #fff; background-color: #066;}
.content_footer a:hover {text-decoration: none;}
.content_footer p {line-height: 16px;}
.sect_footer {color: #fff; background-color: #066; border-top: #9FC0C1; font-family: Arial, sans-serif; font-size: 10px; font-weight: bold; padding: 2px 0 5px 5px;background-image: url("/images/gvilledotcom/sect_footer_bg.gif"); background-repeat: no-repeat; background-position:left top;}
.sect_footer a {color: #fff; background-color: #066;}
.sect_footer a:hover {text-decoration: none;}
.sect_footer p {line-height: 16px;}

ul.subheds {
	margin: 6px 0 0 12px;
	padding: 0;
	color: #000;
}
ul.subheds li {

	margin: 0 0 0 8px;
	padding: 0;
	line-height: 14px;
}

.sidebar_ads {text-align: center; background-color: #63999A; color: #000; padding: 3px 0 2px 0; background-image: url("/images/gvilledotcom/content_bg.gif"); background-repeat: repeat-y; background-position:right;}
.sidebar_ads p {margin: 7px 5px 7px 0;}

/* FRONT STYLE */

.content_front td {padding: 0 5px 0 5px; vertical-align: top;}


/* BEGIN ARTICLE STYLE */
.headline_byline {background-color: #fff; color: #000; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;}
	.headline {font-size: 21px; font-weight: bold;}
	.subheadline {font-size: 13px; font-weight: bold;}
	.byline {font-size: 10px; font-weight: bold;}
	.kicker {font-size: 12px; text-transform: uppercase;}
.toolbox {width: 125px; text-align: right; font-size: 10px; font-family: Verdana, Arial, sans-serif;  text-transform: uppercase; vertical-align: top;}
.toolbox p {margin-bottom: 1px;}

.body {font-size: 11px; font-family: Tahoma, Helvetica, Arial, sans-serif; line-height: 14px; padding-left: 4px;}
.body img {border: 0; padding: 0 2px 2px 0;}

.article {width: 633px;}

.article_ad {margin: 2px 0 10px 18px; vertical-align: top; text-align: right; width: 300px; float: right; }


.article_box {font-family: Tahoma, Arial, sans-serif; font-size: 11px; line-height: 13px; background-color: #EAE8BA; color: #000; border: 1px solid #000; padding: 2px;}
.article_box a {background-color: #EAE8BA; color: #A63E1E; font-weight: bold; text-decoration: none;}
.article_box a:hover {text-decoration: underline;}
	#article_box_header {margin-top: 5px; background-color: #CDC177;}

.zoom {background-color: #EAE8BA; color: #A63E1E; border-left: 1px solid #000; padding: 4px 0 0 8px; font-family: Tahoma, Arial, sans-serif; font-weight: bold; font-size: 9px; text-align: left;}
.zoom a {background-color: #EAE8BA; color: #A63E1E; text-decoration: underline;}
.zoom a:hover {text-decoration: none;}
.zoom img {margin-left: 5px;}

.photobyline {font-family: Arial, sans-serif; font-size: 9px; background-color: #EAE8BA; color: #000; text-align: right; border-right: 1px solid #000; padding-right: 4px;}

.caption {font-family: Tahoma, Arial, sans-serif; font-size: 10px; line-height: 14px; background-color: #EAE8BA; color: #000; width: 298px; border-bottom: 1px solid #000; border-right: 1px solid #000; border-left: 1px solid #000; text-align: left; padding: 4px 8px 8px 8px;}
.caption li {margin-left: 8px;}
.caption a {color: #000; background-color: #EAE8BA; font-weight: bold;}
.caption a:hover {text-decoration: none;}
.title_bar_gold {font-weight: bold; font-family: Tahoma, Arial, sans-serif; font-size: 10px; background-color: #CDC177; color: #000; width: 298px;  border: 1px solid #000; padding: 0 8px 0 8px; text-align: left; height: 18px;}

/*HERE BEGINS THE TAB STYLE*/
.tabHeadline
{
	margin: 0px 0px 8px 15px; 
	font-size: 11px; 
	line-height:1em;
}

.tabHeadline a:link
{
	color: #000000;
	background-color: inherit;
}

.tabHeadline a:hover
{
	text-decoration: none;
	color: #000000;
	background-color: inherit;
}

.tabHeadline a:visited
{
	color: #000000;
	background-color: inherit;
}
/* END OF TAB STYLES */


/*START OF GENERIC SECTION FRONT STYLES*/
div#MainHead
{
	font-size:24px;
	font-weight: bold;
	padding:5px;
	width: 383px;
	/*height: 48px;*/
	/*border: thin solid black;*//*TEMPORARY FOR DEBUGGING*/
}

div#MainHead a:link
{
	color: #006666;
	background-color: inherit;
	text-decoration: none;
}

div#MainHead a:visited
{
	color: #006666;
	background-color: inherit;
	text-decoration: none;
}

div#MainHead a:hover
{
	color: #006666;
	background-color: inherit;
	text-decoration: underline;
}


div#MainCaption
{
	padding:5px 5px 0 5px;
	width: 383px;
	/*height: 53px;*/
	font-size: 12px;
	/*border: thin solid black;*//*TEMPORARY FOR DEBUGGING*/
	/*min-height: 53px;*/
}

/*THIS STYLE GETS USED ONLY 
IF THE MAIN PICTURE IS
PORTRAIT*/
div#MainSideCaption
{
	padding:0 5px 0 0;
	font-size: 12px;
	/*border: thin solid black;*//*TEMPORARY FOR DEBUGGING*/
}

div#MainPhoto
{
	width: 383px;
	/*height: 246px;*/
	/*border: thin solid black;*//*TEMPORARY FOR DEBUGGING*/
	padding:0 5px 0 5px;
	/*min-height: 246px;*/
}

div.Story
{
	clear: both;
	font-size: 12px;
	padding: 0 0 10px 5px;
	/*height: 142px;*/
	/*min-height: 142px;*/
	/*border: thin solid black;*//*TEMPORARY FOR DEBUGGING*/
}

div#StoriesBox
{
	clear: both;
	padding: 5px 0 0 0;
	width: 388px;
	/*height: 640px;*/
	/*min-height: 640px;*/
	/*border: thin solid black;*//*TEMPORARY FOR DEBUGGING*/
}

div.storyTitle
{
	padding: 0 0 3px 0;
}

div.storyTitle a:link 
{
	font-weight: bold;
	color: #006666;
	background-color: inherit;
	text-decoration: none;
}

div.storyTitle a:visited 
{
	font-weight: bold;
	color: #63999A;
	background-color: inherit;
	text-decoration: none;
}

div.storyTitle a:hover 
{
	font-weight: bold;
	color: #006666;
	background-color: inherit;
	text-decoration: underline;
}

div.ImageBox
{
	float: left;
	margin: 0 5px 5px 0;
	/*border: thin solid black;*//*TEMPORARY FOR DEBUGGING*/
}

div.sectColumn
{
	font-size: 11px;
	width: 236px;
	padding: 5px 5px 8px 5px;

}

div.sectColumn img {margin-bottom: 3px;}
div.sectColumn a {font-weight: bold;}

div.columnTitle 
{
	font-weight: bold;
	font-size: 12px;
	padding:3px 0 3px 0;
}

div.columnTitle a:link
{
	color: #006666;
	background-color: inherit;
	text-decoration: none;
}

div.columnTitle a:visited
{
	color: #63999A;
	background-color: inherit;
	text-decoration: none;
}

div.columnTitle a:hover
{
	color: #006666;
	background-color: inherit;
	text-decoration: underline;
}

td#rightRail
{
	border-left: 1px solid #999999;
}

div.leftContent
{
	padding: 0 5px 5px 5px;
	font-size: 11px;
	clear:both;
}

div.headlinesBox
{
	width: 235px;
	color: #000000;
	margin-left: 3px;
	background-color: #EFEFEF;
	font-size: 11px; 
	padding: 0 5px 5px 5px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

div.headlinesBox ul
{
	margin:0;
	padding:0;
}

.headlinesBox a:link
{
	text-decoration: underline;
	color: #000000;
	background-color: inherit;
}

.headlinesBox a:hover
{
	text-decoration: none;
	color: #000000;
	background-color: inherit;
}

.headlinesBox a:visited
{
	text-decoration: underline;
	color: #000000;
	background-color: inherit;
}

.boxHeadline
{
	font-weight:bold;
	font-size: 11px;
	line-height:20px;
}

.sectFullPage
{
	width: 635px; 
	margin: 0 5px 0 7px;
}

.sectFullPage a:link 
{
	font-weight: bold;
	color: #006666;
	background-color: inherit;
	text-decoration: none;
}

.sectFullPage a:visited 
{
	font-weight: bold;
	color: #63999A;
	background-color: inherit;
	text-decoration: none;
}

.sectFullPage a:hover 
{
	font-weight: bold;
	color: #006666;
	background-color: inherit;
	text-decoration: underline;
}

.sectMainHead
{
	font-size:20px;
	font-weight: bold;
}

.sectMainHead a:link
{
	color: #006666;
	background-color: inherit;
	text-decoration: none;
}

.sectMainHead a:visited
{
	color: #006666;
	background-color: inherit;
	text-decoration: none;
}

.sectMainHead a:hover
{
	color: #006666;
	background-color: inherit;
	text-decoration: underline;
}


/*END OF GENERIC SECTION FRONT STYLES*/

/*WIRE FEED STYLE */
.wire_table {width: 635px; margin: 0 5px 0 7px;}

.wire_table a {font-size: 16px; font-weight: bold; color: #000; background-color: #fff; text-decoration: underline;}
.wire_table a:hover {text-decoration: none;}
.wire_table em {font-size: 9px; }
.wire_leadin {margin-bottom: 12px; font-size: 11px; line-height: 14px;}
.wire_leadin img {margin: 0 3px 0 3px;}

.wire_rail {float: right; width: 250px; margin-left: 7px; color: #000; background-color: #EAE8BA; margin-top: 20px;}
.wire_rail td {padding: 0 2px 0 2px;}
.wire_rail a {font-size: 16px; font-weight: bold; color: #000; background-color: #EAE8BA; text-decoration: underline;}
.wire_rail a:hover {text-decoration: none;}
/*END WIRE FEED SYLE*/

/*BEGIN ROTOATOR SYLES*/
.rotatorPhotoBox
{
	float:left;
	padding: 0px 5px 0px 0px;
}

div.rotatorHeadline
{
	font-weight: bold;
	font-size: 12px;
	padding: 0px 0px 2px 0px;
}

div.rotatorHeadline a:link
{
	color: #006666;
	background-color: inherit;
	text-decoration: none;
}

div.rotatorHeadline a:visited
{
	color: #63999A;
	background-color: inherit;
	text-decoration: none;
}

div.rotatorHeadline a:hover
{
	color: #006666;
	background-color: inherit;
	text-decoration: underline;
}
.rotator
{
	
	width: 235px;
	color: #000000;
	margin-left: 3px;
	background-color: #EBE9D6; 
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.rotatorLeadin
{
	
}
/*START CSS HACK TO MAKE MIN-HEIGHT WORK IN IE AND MOZ
DONT CHANGE IF YOU WANT TO LIVE!!!
*/
div.rotatorWrapper
{
	min-height: 100px;
	height:100px;
}

html>body div.rotatorWrapper
{
	height:auto;
}
/*
END HACK
END ROTOATOR SYLES
*/

/*CLASSIFIED STYLE */
.classified_main {width: 646px; background-color:#EBE9D6;  color: #000; background-image: url("/images/gvilledotcom/content_bg.gif"); background-repeat: repeat-y; background-position: left;}
.classified_main td {padding-left: 7px; }
.classified_main a {background-color:#EBE9D6;  color: #000;}
.classified_main a:hover {text-decoration: underline;}

/*
BREAKING STYLES
*/

.content_breaking_hed {
	font-family: Verdana, Arial, sans-serif;
	margin: 0;
	}

.content_breaking_hed a {
	text-decoration: underline; 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 18px; 
	color: #000; 
	font-weight: bold;
	}
.content_breaking_hed a:hover {
	text-decoration: none;
}

.content_breaking_text { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 10px;
	}
	
.content_breaking_table {
	width: 516px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	}
	
.content_breaking_table td{
	padding:2px;
	}
	
.content_breaking_table a {
	text-decoration: underline; 
	font-family: Verdana, Arial, sans-serif; 
	color: #000; 
	}
.content_breaking_table a:hover {
	text-decoration: none;
}

.content_breaking {
	margin: 0 3px 0 5px;
	}
	
/*
END BREAKING STYLES
*/

/*
CALENDAR STYLES
*/
 tr.calhead {background-color:#A63E1E;}
 td.calhead {color:#FFFFFF;font-size:11px; text-align:center;font-weight:bold;}
 tr.calbody {background-color:#eae8ba;}
 td.calbody_on {background-color:#CDC177; color:#cddff2;font-size:11px; text-align:center;font-weight:bold;padding-left:1px;padding-right:1px;padding-top:1px;padding-bottom:1px;}
 td.calbody_on a:link {color:#000;text-decoration:none;background-color:#CDC177;}
 td.calbody_on a:visited {color:#000;text-decoration:none;background-color:#CDC177;}
 td.calbody_on a:hover {color:#000;text-decoration:underline;background-color:#CDC177;}
 td.calbody {color:#A63E1E;font-size:11px;text-align:center;font-weight:bold;padding-left:1px;padding-right:1px;padding-top:1px;padding-bottom:1px;}
 td.calbody a:link {color:#A63E1E;text-decoration:none;background-color:#eae8ba;}
 td.calbody a:visited {color:#A63E1E;text-decoration:none;background-color:#eae8ba;}
 td.calbody a:hover {color:#A63E1E;text-decoration:underline;background-color:#eae8ba;}
 
.calendar_links p {color: #A63E1E; background-color: #fff; font-size: 10px;line-height: 16px;}
.calendar_links a:link {color:#000;text-decoration:underline;font-size: 10px;font-weight:bold;}
.calendar_links a:visited {color:#000;text-decoration:underline;font-size: 10px;font-weight:bold;}
.calendar_links a:hover {color:#000;text-decoration:none;font-size: 10px;font-weight:bold;}
	
#calendarList li {
	margin-left:20px;
	}


.ContentHeader A {
	text-decoration: none; 
	color: #000;
	}
	
.ContentHeader A:link {
	text-decoration: none; 
	color: #000;
	}
	
.ContentHeader A:visited {
	text-decoration: none; 
	color: #000;	
	}
	
.ContentHeader A:hover {
	text-decoration: none; 
	color: #224A73;
	}

.ContentHeader {
	background-image: url("/images/header_bg.gif");
	background-repeat: no-repeat;
	height:17px;
	color:#000;
	padding-left:12px;
	padding-top:1px;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	}

.ContentHeader2 A {
	text-decoration: none; 
	color: #000;
	}
	
.ContentHeader2 A:link {
	text-decoration: none; 
	color: #000;
	}
	
.ContentHeader2 A:visited {
	text-decoration: none; 
	color: #000;	
	}
	
.ContentHeader2 A:hover {
	text-decoration: none; 
	color: #224A73;
	}

.ContentHeader2 {
	background-color:#A63E1E;
	line-height:14px;
	color:#fff;
	padding:2px 4px 2px 4px;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	}
	
.ContentHeader3 {
	background-color:#eae8ba;
	line-height:14px;
	color:#000;
	padding:2px 4px 2px 4px;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	}

.ContentDate {
	background-color:#369;
	color:#fff;
	font-size:12px;
	padding:3px;
	}

/*
CALENDAR STYLES
*/

/*STYLE UPDATE FOFOR THE HEADLINES ON WIRE PAGES*/

td#newWire a:link
{
	color: #006666;
	background-color: inherit;
	text-decoration: none;
}

td#newWire a:visited
{
	color: #006666;
	background-color: inherit;
	text-decoration: none;
}

td#newWire a:hover
{
	color: #63999A;
	background-color: inherit;
	text-decoration: underline;
}

/* added by tyler for the classifieds search box on the front page */
.classifieds_header	{font-family:Tahoma;font-size:9px;line-height:1.5;background:#1F8082;font-weight:bold;color:#FFFFFF;text-transform:uppercase;}
.classifieds_text	{font-family:Tahoma;font-size:11px;line-height:1.5;}
.classifieds_text 	a{color:#1F8082;}
.classifieds_link	{color:#1F8082;}
.classifieds_field	{font-family:Tahoma;font-size:10px;}
.classifieds_title	{font-size:11px;font-weight:bold;}
/*
.classifieds_title {font-family:Verdana;font-size:10px;font-weight:bold;color:#000000;}
.classifieds_text {font-family:Verdana;font-size:10px;}
.classifieds_input {font-family:Verdana;font-size:10px;}
.classifieds_dropdown {font-family:Verdana;font-size:10px;}
.classifieds_button {font-family:Verdana;font-size:10px;}
.button50 {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9px;font-weight:bold;color:#FFFFFF;background-image:url("/images/gvilledotcom/buttons/button50red.gif");height:18px;width:50px;margin:0px;padding:0px;border:none;cursor:hand;}
.button75 {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9px;font-weight:bold;color:#FFFFFF;background-image:url("/images/gvilledotcom/buttons/button75red.gif");height:18px;width:75px;margin:0px;padding:0px;border:none;cursor:hand;}
*/
/* END UPDATE */



/* Begin Flop Styles */

.flopmain a {color: #000; text-decoration: none;}
.flopmain a:hover {color: #5F5F5F; text-decoration: none;}
.flopmain a:active {color: #5F5F5F; text-decoration: none;}

.flopmainheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
}
.flopmaincaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
}

.flopsubhead {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: small; 
	font-weight: bold;
}

.flopsubheadleadin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}

.flopsubheadsubprio {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: x-small; 
	font-weight: bold;
	margin-top: 3px;
	margin-left: 15px;
	margin-bottom: 3px;
}

/* End Flop Styles */

/* Begin Feed Styles */

#suncasts  {
   text-align: left;
}


#suncasts .feedTitle {
  font-weight: bold;
}

#suncasts .headline {
   font-size: small;
}

#suncasts li   {
   font-size: small;
   list-style: disc url(http://www.gainesville.com/suncasts/Web/images/lilaudioicon.gif);
} 

#suncasts a {
  font-weight: bold; 
}

#suncasts .enclosure {
  text-align: center;
   font-size: 8pt;
   margin-top: 5px;
   margin-bottom: 20px;
   border: 1px solid #9a9a9a;
   background-color: #e2e2e2;
   width: 30%;
}


#vsuncasts  {
   text-align: left;
}

/* Video Suncast */

#vsuncasts .feedTitle {
  font-weight: bold;
}

#vsuncasts .headline {
   font-size: small;
}

#vsuncasts li   {
   font-size:  small;
   list-style: disc url(http://www.gainesville.com/suncasts/Web/images/lilvideoicon.gif);
} 

#vsuncasts a {
  font-weight: bold; 
}

#vsuncasts .enclosure {
  text-align: center;
   font-size: 8pt;
   margin-top: 5px;
   margin-bottom: 20px;
   border: 1px solid #9a9a9a;
   background-color: #e2e2e2;
   width: 30%;
}